{
  "main": {
    "id": "5324373015726ba8",
    "type": "split",
    "children": [
      {
        "id": "4509724f8bf84da7",
        "type": "tabs",
        "children": [
          {
            "id": "e7a7b303c61786dc",
            "type": "leaf",
            "pinned": true,
            "state": {
              "type": "bases",
              "state": {
                "file": "_bases/Home.base",
                "viewName": "Posts"
              },
              "pinned": true,
              "icon": "lucide-home",
              "title": "Home"
            }
          },
          {
            "id": "b444b88c27efdcfb",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "posts/test/index.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "index"
            }
          },
          {
            "id": "aa459f9d9d97cf13",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "posts/guide/index.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "index"
            }
          },
          {
            "id": "e8d8d0e2b531f843",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "posts/test/index.md",
                "mode": "source",
                "source": false,
                "backlinks": false
              },
              "icon": "lucide-file",
              "title": "index"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "4bcaa4c285545265",
    "type": "split",
    "children": [
      {
        "id": "f66c2a12ca1c99e9",
        "type": "tabs",
        "children": [
          {
            "id": "81ea654bcb889419",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "2c288ea6d33d1815",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "tag:#SaaS",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "f05e55d0dd06f1dd",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "29a51363f9f31c98",
    "type": "split",
    "children": [
      {
        "id": "d261429d83b37136",
        "type": "tabs",
        "children": [
          {
            "id": "3a2dbff736258f3d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "3d6015e5fa29085e",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "_bases/Home.base",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Home"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "astro-composer:Edit astro config": false,
      "switcher:Open quick switcher": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "seo:Open SEO audit panel": false,
      "astro-composer:Open project terminal": false,
      "home-base:Open home base": false,
      "obsidian-git:Open Git source control": false,
      "zenmode:Toggle zen mode": false,
      "obsidian42-brat:BRAT": false,
      "omnisearch:Omnisearch": false
    }
  },
  "active": "e7a7b303c61786dc",
  "lastOpenFiles": [
    "posts/test/index.md",
    "posts/Untitled.md",
    "_bases/Home.base",
    "posts/guide/index.md",
    "posts/test",
    "_GUIDE.md",
    "Untitled.md",
    "posts/guide/cover.jpeg",
    "posts/expressive-code.md",
    "posts/draft.md",
    "spec/about.md",
    "posts/video.md",
    "posts/markdown-extended.md",
    "posts/markdown.md"
  ]
}